.Actions {  }

input#Form_Form_action_process.action {background-color: #D42050; color:#fff; border: solid 1px #ccc;}

input#Form_Form_action_process.action:hover { background-color: #006699; color:#fff; border: solid 1px #ccc;}


input#SearchForm_SearchForm_Search.textbox { width: 155px; margin-left: 10px; margin-bottom:5px;}

input#SearchForm_SearchForm_action_results.action {background-color: #D42050; color:#fff; border: solid 1px #ccc;    -webkit-appearance: none;
    border-radius: 0;}

input#SearchForm_SearchForm_action_results.action:hover { background-color: #006699; color:#fff; border: solid 1px #ccc;    -webkit-appearance: none;
    border-radius: 0;}